RubyGems Navigation menu

Reverse dependencies for slim2haml Latest version of the following gems require slim2haml

Total downloads 956

For this version 956

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: